/* **
 * ========================================
 * Includes Fonts
 * ========================================
 ** */
@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i');

@font-face {
    font-family: FontAwesome;
    src: url(../fonts/font-awesome/fonts/FontAwesome.otf);
}

@font-face {
    font-family: fontawesome-webfont;
    src: url(../fonts/font-awesome/fonts/fontawesome-webfont.ttf);
}	

	
@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/font-awesome/fonts/fontawesome-webfont.eot'); /* support Internet explorer  */
    src: url('../fonts/font-awesome/fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), /* support Internet explorer  */
    url('../fonts/font-awesome/fonts/fontawesome-webfont.woff') format('woff'), /* support Modern browser  */
    url('../fonts/font-awesome/fonts/fontawesome-webfont.ttf') format('truetype'), /* support firefox , chrome   */
    url('../fonts/font-awesome/fonts/fontawesome-webfont.svg') format('svg');/* Svg form   */
	font-weight: normal; 
	font-style :normal;		 
}	



/*---------------------------------------
   2.2 PRE LOADER              
-----------------------------------------*/
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fefefe;
    z-index: 99999;
    height: 100%;
    width: 100%;
    overflow: hidden !important;
}

body{
	background-image: url('../images/body-bk.jpg');
	background-size: contain;
	background-position: bottom center !important;
	background-repeat: no-repeat !important;
	/* background-attachment: fixed; */
}

.clearfix{
	clear: both;
}

header{
	background-color: #fff;
	padding: 35px 0 5px 0;
	height: auto;
}

header a{
	text-decoration: none !important;
	outline: 0 !important;
}

.topbtns-box button{
    margin-top: 30px;
}

.topbtns-box .header-logo img{float: right;margin-left: 20px;}

.quote-btn{
	background-color: #333;
	border: none;
	border-radius: 15px;
	box-shadow: none;
	outline: 0;
	padding: 1px 30px;
	border: 2px solid #333;
	color: #fff;
	margin-left: 22px;
	float: right;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.quote-btn.phone-btn{
	background-color: #ee7600;
	border: 2px solid #ee7600;
	color: #fff;
}

.quote-btn span{
	font-family: 'PT Sans', sans-serif;
	font-size: 24px;
	color: #fff;
	text-align: center;
	float: none;
	display: inline-block;
    font-weight: 600;
	
}

.quote-btn .fa{
	display: inline-block;
	color: #fff !important; 
	font-size: 24px;
	border-right: 1px solid #fff;
	padding-right: 15px;
	margin-right: 7px;
	
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.quote-btn:hover{
	background-color: #ee7600;
	color: #333;
	border: 2px solid #333;
}

.quote-btn.phone-btn:hover{
	color: #fff;
	border: 2px solid #ee7600;
	background-color: #333;
}

.quote-btn.phone-btn .fa{
	color: #fff;
	border-color: #fff;
}

.quote-btn:hover .fa{
	color: #000;
	border-color: #fff;
	
}

.quote-btn.phone-btn:hover .fa{
	color: #000;
	border-color: #fff;
}

.fb-btn{
	float: left;
	margin-left: 23px;
    margin-top: 33px;
}

/*-------- banner-section ---------*/

.main{
    background-image: url(../images/banner.jpg);
    	height: 750px;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom;
}

.residential{
    background-image: url(../images/residential-ban.jpeg);
    	height: 750px;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom;
}
.commercial{
    background-image: url(../images/commercial-ban.jpg);
    	height: 750px;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom;
}

/*.banner-section{
    
	height: 750px;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom;
}*/



.banner-container .banner-content{
	width: 80%;
	background-color: rgba(0, 0, 0, .5);
	margin: 132px auto 30px;
	text-align: center;
	float: none;
	display: block;
	padding: 33px 80px;
}




.banner-container .banner-content h1{
	font-family: 'PT Sans', sans-serif;
	font-size: 36px;
	color: #fff;
	font-weight: 600;
	margin: 0;
	text-transform: uppercase;
	text-align: center;
}

.banner-container .banner-content h2{
	color: #fff;
	text-align: center;
	float: none;
	display: block;
	margin-top: 10px;
	font-size: 50px;
	font-weight: 700;
}

/*--------- content-section -----------*/

.content-section{
	background-color: #eee;
	width: 1260px;
	border-radius: 10px;
	z-index: 200;
	position: relative;
	margin: -230px auto 150px;
	/* overflow: hidden; */
	
-webkit-box-shadow: 0px 0px 16px 1px rgba(0,0,0,0.49);
-moz-box-shadow: 0px 0px 16px 1px rgba(0,0,0,0.49);
box-shadow: 0px 0px 16px 1px rgba(0,0,0,0.49);
}

.content-section a{
	text-decoration: none !important;
	outline: 0 !important;
}

.content-heading{
	font-family: 'PT Sans', sans-serif;
	font-size: 36px;
	color: #000;
	text-transform: uppercase;
	margin: 0;
	margin: 30px 0 15px;
    font-weight: 600;
}

.content-heading.grn{
	font-family: 'PT Sans', sans-serif;
	font-size: 36px;
	color: #000;
	text-transform: capitalize;
	text-align: center;
	margin: 30px auto ;
    font-weight: 700;
}

.hor2{
	width: 40%;
	margin: 45px auto;
	display: block;
	float: none;
	text-align: center;
	border: none;
	border-top: 7px solid #919191;
}

.content-heading span{
	font-size: 30px;
	display: block;
}



.para1{
	font-family: 'PT Sans', sans-serif;
	font-size: 20px;
	color: #232323;
	margin: 0;
	margin-bottom: 15px;
	line-height: 30px;
}

.para1 span{
	font-family: 'PT Sans', sans-serif;
	display: block;
	color: #000;
	font-size: 30px;
	line-height: 36px;
	margin-bottom: 7px;
}

.para1.sm{
	width: 75%;
	margin: 20px auto 15px;
	text-align: center;
}

.para1 a{
	color: #F07505;
	text-decoration: none !important;
	outline: 0 !important;
}

.para1 a:hover{
	color: #000;
}

.img-div-three p,
.img-div-one p,
.img-div-two p
{        padding-top: 75px;
    text-align: center;
    font-size: 24px;
    line-height: 24px;
    color: #fff;
   
}
.img-div-one{    background-image: url(../images/scaffolding.jpg); 
    background-repeat: no-repeat; margin-right: 5%; background-size: cover;
	background-position: bottom; width: 150px; height:200px; overflow:hidden; padding:0; margin-bottom: 5px;}
.img-div-two{    background-image: url(../images/commercial.jpg); 
    background-repeat: no-repeat; margin-right: 5%; background-size: cover;
	background-position: bottom; width: 150px; height:200px; overflow:hidden; padding:0; margin-bottom: 5px;}
.img-div-three{    background-image: url(../images/residential.jpg); 
    background-repeat: no-repeat; background-size: cover;
	background-position: bottom; width: 150px; height:200px; overflow:hidden; padding:0; margin-bottom: 5px;}
    .over{background-color: rgba(0,0,0,0.6); width:100%;height:100%;}
    .specialise-h2{font-weight: 700;margin: 25px 0;}
ul.content-ul{
	padding-left: 45px; list-style: none;margin-top: 55px;
}

ul.content-ul li{
	font-family: 'PT Sans', sans-serif;
	/*font-size: 18px;*/
	line-height:36px;
	color: #fff;
	margin: 0;
	padding-bottom: 25px;
    background-image: url(../images/bullet-img.png); 
    background-repeat: no-repeat;
    padding-left: 45px;
    line-height: normal;
    font-size: 22px;
    list-style: outside;
	
}
.list-style { font-size: 16px; font-weight: bold}

.content1-container .para1{
	text-align: left;
	margin-bottom: 30px;
	margin-top: 20px;
}

.content1-container .left-col{
	/* padding-right: 47px; */
}
.content1-container h3 { padding: 0px; margin: 0px; }
.content1-container ul li { font-size: 16px;  padding: 0px; margin: 0px; padding-bottom: 5px; }
.content1-container ul { padding: 10px; padding-left: 15px; }

.form-box{
	background-color: #ee7600;
	border-radius: 5px;
	padding: 20px 40px;
	width: 100%;
	display: block;
	position: relative;
	z-index: 300;
	width: 100%;
	float: right;
	margin-top: -122px;
}

.form-box .content-heading{
	color: #fff;
	margin: 0;
	margin-bottom: 26px;
	line-height: 42px;
}

.form-box .frm-input{
	width: 100%;
	margin-bottom: 8px;
	border-radius: 22px;
	padding: 12px 30px;
	display: block;
	
	border: 1px solid #fff;
	box-shadow: none;
	outline: 0;
	
	font-family: 'PT Sans', sans-serif;
	font-size: 16px;
	/*color: #a1a1a1;*/
	color: #000;
	
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.form-box .frm-input.frm-txtarea{
	height: 176px;
}

.form-box .frm-input:focus{
	background-color: #fefbcb;
}

.form-box .submit-btn{
	background-color: #111;
	border: none;
	color: #fff;
	font-family: 'PT Sans', sans-serif;
	font-size: 24px;
	text-transform: uppercase;
	text-align: center;
	float: none;
	display: block;
	border-radius: 5px;
	font-weight: 600;
	margin: 5px auto 5px;
	margin: 26px auto 15px;
	outline: 0;
	box-shadow: none;
	padding: 5px 50px;
	
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;	
}

.form-box .submit-btn:hover{
	color: #000;
	background-color: #fff;
}

.read-btn{
	font-family: 'PT Sans', sans-serif;
	font-size: 24px;
	color: #fff;
	text-transform: uppercase;
	text-align: cenrer;
	display: block;
	padding: 5px 30px;
	margin: 25px auto 0;
	background-color: #333;
	border: none;
	outline: 0;
	box-shadow: none;
	border-radius: 10px;
	font-weight: 600;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.read-btn:hover{
	background-color: #fff;
	color: #333;
}

hr.hor-line{
	border: none;
	border-top: 1px solid #c7c7c7;
	margin: 30px 0;
}

/*-------Service Section --------*/

.services-section { background-color: rgb(245, 245, 245);color:#000;
padding: 40px 15px;
	margin-bottom: 30px;
}
.services-section p {font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	color: #333;
	text-align: center;
	float: none;
	display: block;
	margin: 0 auto;
	padding: 15px 0px 40px 0;
    text-transform: uppercase;
    font-weight: 600;
}
	
	.service-img { text-align:center;border: 5px solid orange;padding-top: 30px;height: 250px;margin-bottom: 10px;}
.services-section h2 { color:#333;}

/*----------- Video Section ------------*/

.video-container{
	background-color: #ee7600;
	padding: 40px 15px;	
}

.video-container .col-lg-4{
    text-align: center;
}
.video-container .circle{margin: 0px auto; margin-top: 40px;border-radius:50%;}
.video-container .logo-body{text-align: center;}
.video-container .logo-body img {width:100px; margin: 10px auto; }
.video-container .content-heading{
	text-align: center;
	width: 80%;
	margin: 20px auto 50px;
	color:#fff;
}


.video-container .vid-frame{
	border: none;
}
.video-container .img-style { margin-left: 60px;}
.video-container .para1 { color:#fff; padding-bottom: 20px;}
.video-container h3 { color:#fff; }
.video-container .call-text { text-align: center; width: 100%; float: left; display: block; font-size: 18px; text-transform: uppercase; color: white; padding: 10px 0px; }

ol.content-ul {
    padding-left: 20px;
}

ol.content-ul li {
   font-family: 'PT Sans', sans-serif;;
    font-size: 22px;
    line-height: 36px;
    color: #fff;
    margin: 0;
    padding-bottom: 5px;
}

/*-------- modal-section --------*/

.modal-container .content-heading{
	text-align: center;
	display: block;
    margin-bottom: 40px;
}

.modal-container .modal-box{
	display: inline-block;
	vertical-align: top;
	/* cursor: pointer; */
	text-align: center;
	width: 15%;
	margin: 15px 5px 15px 5px;
}

.modal-container .modal-box .mimg-box{
	width: 100%;
	height: auto;
	display: block;
	border-radius: 0;
	overflow: hidden;
}

.modal-container .modal-box .mimg-box img{
	transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
	
	width: 100%;
}

.modal-container .modal-box:hover .mimg-box img{
	-webkit-transform:scale(1.09); /* Safari and Chrome */
    -moz-transform:scale(1.09); /* Firefox */
    -ms-transform:scale(1.09); /* IE 9 */
    -o-transform:scale(1.09); /* Opera */
     transform:scale(1.09);
}

.modal-container .modal-box h4{
	font-family: 'PT Sans', sans-serif;
	font-size: 18px;
	color: #2a2a2a;
	text-align: center;
	float: none;
	display: block;
	margin: 0 auto;
	padding: 20px 0;
}

.modal-container .modal-box .read-btn{
	display: block;
	margin: 0 auto;
	text-align: center;
	float: none;
	background-color: #F06C18;
}

.modal-container .modal-box .read-btn:hover{
	background-color: #4b4c4f;
}

.browse-btn{
	font-family: 'PT Sans', sans-serif;
	font-size: 32px;
	color: #fff;
	text-transform: uppercase;
	text-align: cenrer;
	display: block;
	padding: 2px 40px;
	margin: 30px auto 20px;
	float: none;
	background-color: #111;
	border: none;
	outline: 0;
	box-shadow: none;
	border-radius: 10px;
	font-weight: 600;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.browse-btn:hover{
	background-color: #fff;
	color: #000;
}

.modal-container .modalbox-div{
	text-align: center;
}

.modal-container .blue-div{
	text-align: center;
}

.modal-container .blue-box{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;	
	padding: 65px 0 65px;
	
	width: 48%;
	margin: 30px 0;
	display: inline-block;
	vertical-align: top;
}

.modal-container .blue-box .txt-box{
	background-color: rgba(0, 0, 0, 0.45);
	padding: 60px 0;
	width: 70%;
}

.modal-container .blue-box .txt-box h4{
	font-family: Roboto;
	font-size: 36px;
	color: #fff;
	text-transform: uppercase;
	line-height: 38px;
	margin: 0 0 25px;
}

.modal-container .blue-box.b1{
	background-image: url('../images/left-img.jpg'); 
}

.modal-container .blue-box.b2{
	background-image: url('../images/right-img.jpg'); 
}

.modal-container .blue-box .txt-box p{
	font-family: Roboto;
	font-size: 20px;
	color: #fff;
	margin-bottom: 25px;
	font-weight: 300;
}

.modal-container .blue-box.b1 .txt-box{
	float: right;
	text-align: right;
	padding-right: 23px;
	padding-left: 40px;
}

.modal-container .blue-box.b2 .txt-box{
	float: left;
	text-align: left;
	padding-left: 23px;
	padding-right: 40px;
}

/*---------- review-container ----------*/

.sub-heading{
	font-family: 'PT Sans', sans-serif;
	font-size: 36px;
	color: #000;
	text-transform: uppercase;
	text-align: center;
	display: block;
	margin: 20px auto;
    margin-top: 60px;
    font-weight: 600;
}

.review-container .quotes{
	font-family: Arial;
	font-size: 143.57px;
	color: #000;
	margin: 0;
	font-weight: 700;
	text-align: center;
}

.review-container .c-name{
	font-family: 'PT Sans', sans-serif;
	font-size: 24px;
	color: #000;
	margin: -75px 0 0;
	text-align: center;
	text-transform: uppercase;
}

.review-container p{
	font-family: 'PT Sans', sans-serif;
	font-size: 24px;
	color: #232323;
	text-align:center;
	margin: 17px 0 15px;
}

/*------ portfolio-section --------*/

.portfolio-section{
	background-image: url('../images/testi-bk.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	height: 483px;
	
	padding: 65px 0;
}

.portfolio-container .content-heading{
	text-align: center;
	color: #fff;
	margin: 20px auto 10px;
	width: 63%;
}

.portfolio-container p{
	font-family: 'PT Sans', sans-serif;
	font-size: 26px;
	color: #fff;
	text-align: center;
	width: 80%;
	margin: 0 auto;
	display: block;
}

.portfolio-container h5{
	font-family: 'PT Sans', sans-serif;
	font-size: 30px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	display: block;
	margin: 40px auto;
}

.portfolio-container .port-div{
	text-align: center;
	margin-top: 50px;
}

.portfolio-container .port-box{
	width: 18%;
	display: inline-block;
	vertical-align: top;
	margin: 20px 5px;
}

.portfolio-container .port-box img{
	width: 100%;
	height: auto;
}

.portfolio-container .port-box h2{
	font-family: 'PT Sans', sans-serif;
	font-size: 24px;
	color: #fff;
	margin: 20px auto 10px;
	text-align: center;
	text-transform: capitalize;
}

.portfolio-container .port-box:hover h2{
	color: #000;
	
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

/*------ testi-section -------*/

.testi-section{
	padding: 20px 0 0 0;
}

.testi-container .content-heading{
	text-align: center;
}

.testi-container .testi-box{
	width: 84%;
	text-align: center;
	float: none;
	display: block;
	margin: 30px auto;
}

.testi-container .testi-box h3{
	font-family: 'PT Sans', sans-serif;
	font-size: 26px;
	color: #434343;
	margin: 0;
	text-align: left;
	display: inline-block;
	width: 70%;
}

.testi-container .testi-box h4{
	font-family: 'PT Sans', sans-serif;
	font-size: 18px;
	color: #166982;
	margin: 0;
	text-align: left;
	padding-left: 22px;
	border-left: 1px solid #393939;
	line-height: 58px;
	vertical-align: top;
	text-transform: uppercase;
	display: inline-block;
	width: 28%;
}

.partners-box{
	text-align: center;
}

.partners-box img{
	display: inline-block;
	vertical-align: top;
	margin: 10px;
	
	-webkit-transition: all .7s ease; /* Safari and Chrome */
    -moz-transition: all .7s ease; /* Firefox */
    -ms-transition: all .7s ease; /* IE 9 */
    -o-transition: all .7s ease; /* Opera */
    transition: all .7s ease;
}

.partners-box img:hover,
.partners-box img:focus{
	-webkit-transform:scale(1.19); /* Safari and Chrome */
    -moz-transform:scale(1.19); /* Firefox */
    -ms-transform:scale(1.19); /* IE 9 */
    -o-transform:scale(1.19); /* Opera */
     transform:scale(1.19);
}

/*------- call-section ---------*/

.call-section{
	padding: 50px 0 10px;
}

.call-container a{
	text-decoration: none !important;
	outline: 0 !important;
}

.call-container .call-txt{
	font-family: 'PT Sans', sans-serif;
	font-size: 43px;
	color: #000;
	text-align: center;
	text-transform: uppercase;
	margin: 20px auto;
	display: block;
}

.call-container .call-txt a{
	color: #000;
	font-family: 'PT Sans', sans-serif;
	display: block;
	font-size: 60px;
	
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.call-container .call-txt a:hover{
	color: #7a7a81;
}

.addr-container .addr-div{
	text-align: center;
}

.addr-container .addr-box{
	width: 30%;
	display: inline-block;
	margin-bottom: 25px;
	vertical-align: top;
}

.addr-container .addr-box .icon-box{
	width: 14%;
	display: inline-block;
	vertical-align: top;
	text-align: left;
}

.addr-container .addr-box .icon-box .fa{
	color: #363636;
	font-size: 32px;
	text-align: left;
}

.addr-container .addr-box .content-box{
	width: 84%;
	display: inline-block;
	vertical-align: top;
	text-align: left;
}

.addr-container .addr-box .content-box h3{
	font-family: 'PT Sans', sans-serif;
	font-size: 38px;
	color: #323232;
	text-transform: uppercase;
	margin: 0;
	padding-bottom: 5px;	
	text-align: left;
}

.addr-container .addr-box .content-box h4{
	font-family: 'PT Sans', sans-serif;
	font-size: 16px;
	color: #545454;
	display: block;
	margin: 0;
	line-height: 22px;
	text-align: left;
	word-wrap: break-word;
}

.addr-container .addr-box .content-box a{
	color: #545454;
	text-decoration: none !important;
	outline: 0 !important;
}

.addr-container .addr-box .content-box h4 a:hover{
	color: #000;
}

/*------- footer ---------*/

#footer-right{
        text-align: center;
}

.footer-logos{
    margin-left: 20px;
}

footer{
	background-color: #333;
	width: 100%;
	padding: 10px 0;
	
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

footer a{
	text-decoration: none !important;
	outline: 0 !important;
}

footer h6{
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	color: #fff;
	display: inline-block;
	margin: 0;
	font-weight: 300;
	display: block;
	line-height: 25px;
}

footer h6.copy-txt{
	margin-top: 10px;
}

footer h6 a{
	color: #fff;
	
}

footer h6 img{
	margin-left: 5px;
}

/*------- Image Hover Zoom CSS ---------*/
.frame {
  height: 170px;
 /* width: 260px;*/
  overflow: hidden;
  margin: 0px auto;
  margin-bottom: 30px;
}
.zoomin img {
  height: 229px;
  width: 301px;
  -webkit-transition: all 2s ease;
     -moz-transition: all 2s ease;
      -ms-transition: all 2s ease;
          transition: all 2s ease;
}
.zoomin img:hover {
  width: 350px;
  height: 279px;
}


.err-msg{
/*	color: #fff;
	font-family: Bariol-R;
	font-weight: 100;
	font-size: 12px;
	display: block;
	margin-top: 2px;
	line-height: 20px;
	height: 20px;
	margin-bottom: 2px;
	text-align: left;
	padding-left: 15px;*/
	
	color: #fff;
    font-family: 'PT Sans', sans-serif;
    font-weight: 100;
    font-size: 12px;
    display: block;
    margin-top: 0px;
    line-height: 5px;
    height: 10px;
    margin-bottom: 2px;
    text-align: left;
    padding-left: 15px;
	
}

/*============== thanku-page =============*/

.thanku-container .thanku-box{
	width: 50%;
	margin: 50px auto;
	text-align: center;
	float: none;
	display: block;
}

.thanku-section{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#35416b+0,b7deed+50,9a7080+100 */
background: #35416b; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #35416b 0%, #b7deed 50%, #9a7080 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #35416b 0%,#b7deed 50%,#9a7080 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #35416b 0%,#b7deed 50%,#9a7080 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35416b', endColorstr='#9a7080',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


    
}

.banner-thankyou-section{
    height: 400px;
}

.thanku-container .thanku-box .blue-box{
	background-color: #4b6daa;
	padding: 70px 0;
}

.thanku-container .thanku-box .blue-box .thumb-box{
	background-color: #fff;
	width: 158px;
	height: 158px;
	border-radius: 158px;
	text-align: center;
	margin: 0 auto;
	display: block;
	vertical-align: middle;
}

.thanku-container .thanku-box .blue-box .thumb-box img{
	vertical-align: middle;
	text-align: center;
	margin-top: 30px;
}

.thanku-container .thanku-box .white-box{
	background-color: #fff;
	padding: 30px 0 50px;
}

.thanku-container .thanku-box .white-box h2{
	font-weight: 700;
	font-family: 'PT Sans', sans-serif;
	font-size: 32px;
	color: #4b6daa;
	text-align: center;
	text-transform: capitalize;
}

.thanku-container .thanku-box .white-box p{
	color: #adadad;
	font-family: 'PT Sans', sans-serif;
    display: block;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    margin: 30px auto 10px;
    text-align: center;
    width: 70%;
}

.thanku-container a{
	text-decoration: none !important;
	outline: 0 !important;
}

.thanku-container .thanku-box .back-btn{
	display: block;
	margin: 5px auto;
	text-align: center;
	float: none;
	background-color: #4b6daa;
	color: #fff;
	border: 2px solid #4b6daa;
	text-transform: uppercase;
	padding: 5px 25px;
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	outline: 0;
	box-shadow: none;
	
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.thanku-container .thanku-box .back-btn:hover{
	background-color: #fff;
	color: #4b6daa;
}

@media screen and (max-width: 767px) {
    
    .thanku-container .thanku-box {
     width: 100%;
    }
    .topbtns-box .header-logo img{float: none;}
    
    .footer-logos{
    margin-bottom: 20px;
}
    
}
